Society of the Sacred Heart
Julian Ptak
crossBearer1.1 Varies with device
Traditional Catholics can now rejoice! A variety of prayers are now available right on your phone. This app has been created to the specifications of the Institute of Christ the King Sovereign Priest. It contains the prayers required to be a member of the Institute’s lay society known as the Society of the Sacred Heart.
The startup screen is easy to navigate. The button marked “Prayer Book” will bring you to the contents of prayers. The other main menu button will give you a few details about the creation of the app itself. Pressing the “Prayer Book” button will bring you to a list of prayers. To scroll down through the list (shown below), simply gesture with your finger from the bottom of the screen to the top. Scrolling up is just as easy. Simply gesture with your finger from the top of the screen to the bottom. Once you have found a prayer in the list that you wish to say, simply tap the button. This will open a new screen with the prayer you selected. To scroll down through the prayer, simply gesture upwards or downwards as you did on the previous screen.
If you are finished saying the prayer you have selected and wish to pick another, you can tap the back button at the top left corner of the screen to go back to the list of prayers. Tapping it again will bring you back to the main menu and the image of the Sacred Heart. When selecting Compline from the list of prayers, an additional button is available. Priests of the Institute are required to say Compline each night in Latin. Since this is the case, there is an easy to use toggle button on the upper right corner of the Compline prayer screen. Simply tapping it will change all of the text from English to Latin. Tap it again to change back from Latin to English. If at any time you wish to exit the app completely, you can use your phone’s back button or the "Exit" button on the opening screen to safely close the app.

Content rating: UnratedWarning – content has not yet been rated. Unrated apps may potentially contain content appropriate for mature audiences only.

Requires OS: 3.1 and up

...more ...less